@font-face {
    font-family: 'Graphik Regular';
    src: url('../fonts/Graphik-Regular.woff2') format('woff2'), url('../fonts/Graphik-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik Bold';
    src: url('../fonts/Graphik-Bold.woff2') format('woff2'), url('../fonts/Graphik-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik Light';
    src: url('../fonts/Graphik-Light.woff2') format('woff2'), url('../fonts/Graphik-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik Black';
    src: url('../fonts/Graphik-Black.woff2') format('woff2'), url('../fonts/Graphik-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik Semibold';
    src: url('../fonts/Graphik-Semibold.woff2') format('woff2'), url('../fonts/Graphik-Semibold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

body {
    font-family: 'Graphik Regular';
    font-weight: 400;
    font-size: 16px;
}

.container {
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
}

header#site-header {
    background: transparent;
    padding-top: 24px;
}

.header-inner.section-inner {
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    align-items: center;
}

.top-banner {
    background: url(../images/home-banner-top.jpg) center bottom no-repeat;
    background-size: cover;
    overflow: hidden;
    box-shadow: inset 0px 120px 80px 0px #fff, inset 0px -100px 0px -100px #fff;
}

body.single .top-banner {
    position: relative;
}

body.single .top-banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.7);
}

body.blog .top-banner {
    background-image: url(../images/blog-top-bg.jpg) !important;
}

body.post-template-default .top-banner {
    background-image: url(../images/blog-top-bg.jpg) !important;
}

body.service-template-default .top-banner {
    background-image: url(../images/service-top-bg.jpg) !important;
}

body.error404 .top-banner {
    background-image: url(../images/about-top-banner.jpg) !important;
}

body.error404 main#site-content {
    padding: 50px 0;
}

body.single .banner-sec h1 {
    z-index: 2;
    position: relative;
}

header .primary-menu > li {
    margin: 0 1.8rem;
}

header nav ul.primary-menu li a {
    color: #666 !important;
    text-decoration: none !important;
    font-family: 'Graphik Regular';
    font-size: 16px;
}

header nav ul.primary-menu li a:hover, header nav ul.primary-menu li.current-menu-item a {
    text-decoration: none !important;
    color: #000 !important;
}

.header-navigation-wrapper {
    width: 80%;
}

.header-navigation-wrapper .primary-menu-wrapper {
    width: 78%;
}

.header-navigation-wrapper ul.primary-menu {
    justify-content: center;
}

header#site-header .header-titles-wrapper {
    margin-right: 0;
    width: 20%;
}

.call-top {
    white-space: nowrap;
    width: 22%;
    color: #212b3a;
    font-family: 'Graphik Semibold';
    font-size: 17px;
    font-weight: 400;
    white-space: nowrap;
    line-height: 1.6;
    position: relative;
    left: 20px;
}

.call-top a {
    color: #212b3a;
    font-family: 'Graphik Semibold';
    font-size: 17px;
    font-weight: 400;
    white-space: nowrap;
    line-height: 1.6;
}

.call-top a:hover {
    color: #000;
    text-decoration: none;
}

.call-top img {
    float: left;
    margin-right: 10px;
    position: absolute;
    left: -55px;
}

body.home .banner-sec {
    padding: 70px 0 300px;
    text-align: center;
}

.banner-sec {
    padding: 120px 0 170px;
    text-align: center;
}

body.home .banner-sec h1 {
    font-family: 'Graphik Regular';
    font-size: 60px;
    color: #0f1c2f;
    text-align: center;
    margin: 0 22% 15px;
    font-weight: 400;
}

.banner-sec h1 {
    font-family: 'Graphik Regular';
    font-size: 56px;
    color: #0f1c2f;
    text-align: center;
    margin: 0 22% 15px;
}
body.single .banner-sec h1 {
    margin: 0;
}
.banner-sec p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    text-align: center;
    margin-bottom: 30px;
    margin: 0 22% 20px;
    letter-spacing: 1px;
}
.blk-btn {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #fff;
    background: #000;
    padding: 10px 25px;
    border-radius: 50px;
    display: inline-block;
    transition: all .3s ease-in-out;
}
.blk-btn:hover, .blk-btn:active, .blk-btn:focus {
    text-decoration: none;
    color: #fff;
    background: #0f1c2f;
}
.services-sec {
    padding: 60px 0 80px;
    background: #f9f9f9;
    text-align: center;
}
.services-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 30px;
}

.services-img {
    padding: 15px;
    position: relative;
    z-index: 1;
}

.services-img {
    width: 100%;
}

.services-img:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 0 0 0 1px #dfdcdc inset;
    z-index: -1;
    transition: all .3s ease-in-out;
}

.services-img:hover:before {
    background: #000;
    border: none;
    top: 50px;
}

.services-img .services-text {
    position: absolute;
    bottom: -25px;
    left: 50%;
    width: 80%;
    background: #fff;
    text-align: center;
    color: #0f1c2f;
    font-family: 'Graphik Regular';
    font-size: 24px;
    padding: 15px 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.services-img .services-text .row {
    margin-bottom: 0;
}

.service-page .row:last-of-type {
    margin-bottom: 0;
}

.service-page .services-text .row img {
    width: 100%;
}

.services-sec .blk-btn {
    margin-top: 100px;
    padding: 10px 35px;
}

.how-it-work-sec {
    padding: 100px 0;
}

.how-it-work-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 30px;
}

.how-it-work-sec .hover-sec strong {
    font-family: 'Graphik Regular';
    font-size: 24px;
    color: #0f1c2f;
    margin: 0 0 10px;
}

.how-it-work-sec .hover-sec p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    margin: 0;
}

.how-it-work-sec .hover-sec {
    padding: 20px;
}

.how-it-work-sec ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.how-it-work-sec ul li {
    width: 100%;
    margin: 30px 0;
    height: 90px;
}

.img-cls {
    width: 90px;
    height: 90px;
    background: #000;
    text-align: center;
    line-height: 90px;
    margin-right: 30px;
    float: left;
    border-radius: 50%;
    display: flex;
}

.img-cls img {
    float: none;
    margin: auto;
}

.how-it-work-sec .dot-bg, .about-page-sec .dot-bg {
    position: relative;
    float: right;
}

.how-it-work-sec .dot-bg:before, .about-page-sec .dot-bg:before {
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    left: -10%;
    top: -10%;
    background: url(../images/dot-img-bg.png) left top no-repeat;
    background-size: 100% 100%;
}

.how-it-work-sec img, .about-page-sec .dot-bg img {
    float: right;
    z-index: 2;
    position: relative;
}

.abt-home {
    padding: 90px 0;
    background: url(../images/abt-us-sec-bg.jpg) center bottom no-repeat;
    background-size: cover;
}

.abt-home .col-md-7 {
    width: 55%;
}

.abt-home .col-md-5 {
    width: 45%;
}

.abt-home h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 20px;
}

.abt-home p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    margin: 0 0 30px;
}

.gallery-sec {
    padding: 70px 0;
}

.gallery-sec .small-heading {
    font-family: 'Graphik Regular';
    font-size: 16px;
    color: #000;
    margin: 0 0 5px;
}

.gallery-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 10px;
}

.gallery-sec p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    margin: 0 20% 10px;
    text-align: center;
}

.gallery-sec .blk-btn {
    padding: 10px 40px;
    margin-top: 50px;
    font-size: 18px;
}

.gallery-sec ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.gallery-sec ul li {
    margin: 15px .5%;
    display: inline-block;
    width: 24%;
    float: left;
    padding: 15px;
    box-shadow: 0 0 0 1px #d7d7d7;
}

.gallery-sec ul li .img-sec {
    position: relative;
    overflow: hidden;
}

.gallery-sec ul li:nth-of-type(2n) {
    box-shadow: none;
    background: #000;
}

.gallery-sec ul li .img-sec:before {
    content: "Before";
    position: absolute;
    right: 0;
    top: 0;
    width: 95px;
    height: 48px;
    background: #c0c0c0;
    border-radius: 25px 0 25px 0;
    line-height: 48px;
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #000;
    z-index: 2;
}

.gallery-sec ul li:nth-of-type(2n) .img-sec:before {
    content: "After";
    right: auto;
    left: 0;
    background: #000;
    border-radius: 0 25px 0 25px;
    color: #fff;
}

.gallery-sec ul li img {
    transition: all .3s ease-in-out;
    height: 365px;
    object-fit: cover;
}

.gallery-sec ul li:hover img {
    transform: scale(1.1);
}

body.page-template-template-about-us .reviews-sec, body.page-template-template-services .reviews-sec, body.page-template-template-gallery .reviews-sec, body.blog .reviews-sec {
    background: #fcfbfb url(../images/social-dot-bg.png) -60px 100px no-repeat;
}

body.page-template-template-gallery .gallery-sec, body.page-template-template-testimonials section.reviews-sec.testimonial-page, body.blog .blogsection {
    background: url(../images/social-dot-bg.png) -60px 100px no-repeat;
}

.reviews-sec {
    padding: 60px 0;
    background: #fcfbfb;
    overflow: hidden;
}

.reviews-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 30px;
}

.reviews-sec button.slick-prev, .reviews-sec button.slick-next, .reviews-sec ul.slick-dots {
    display: none !important;
}

.reviews-sec .review-inner {
    padding: 25px 25px;
    background: #fff;
    margin: 0px 15px;
    transform: scaleY(1);
    transition: 0.2s linear;
    min-height: 275px;
    position: relative;
    box-shadow: 0 0 8px #eee;
}

.reviews-sec .review-inner .trust-icon {
    background: url(../images/trust-icon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 75px;
    height: 35px;
    margin-bottom: 22px;
}

.reviews-sec .review-inner p {
    color: #666;
    font-family: 'Graphik Regular';
    font-size: 17px;
}

.reviews-sec .review-inner h4 {
    font-size: 16px;
    color: #000;
    font-family: 'Graphik Regular';
    margin-top: 20px;
}

.reviews-sec .review-inner:hover {
    transform: scaleY(1.1);
    background: #000;
    color: #fff;
}

.reviews-sec .review-inner:hover p, .reviews-sec .review-inner:hover h4 {
    color: #fff;
}

.reviews-sec .center .slick-center .review-inner {
    opacity: 0.8;
    transition: all 300ms ease;
}

.reviews-sec .center .slick-center .review-inner {
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    opacity: 1;
    transform: scale(1.08);
}

.reviews-sec .slick-center .review-inner {
    background: #000;
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    opacity: 1;
    transform: scale(1.08);
}

.reviews-sec .slick-center .review-inner .trust-icon {
    background: url(../images/trustpilot-white.png);
    width: 113px;
    height: 56px;
}

.reviews-sec .slick-center .review-inner p, .reviews-sec .slick-center .review-inner h4 {
    color: #fff;
}

.slick-initialized .slick-slide:focus {
    outline: none;
}

.reviews-sec .review-inner:hover .trust-icon {
    background: url(../images/trustpilot-white.png);
    width: 113px;
    height: 56px;
}

.reviews-sec .slider .slick-list {
    padding: 50px 10% 0 0 !important;
    margin-left: 20%;
}

.reviews-sec .review-inner .person-img {
    width: 67px;
    height: 67px;
    position: absolute;
    top: -33px;
    right: 30px;
    border-radius: 100px;
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group {
    background: #fcfbfb;
    margin: 0;
    padding: 60px 0;
}

.footer-widgets.column-one.grid-item {
    display: flex;
    width: 100%;
    margin: 0;
    align-items: baseline;
}

aside.footer-widgets-outer-wrapper {
    padding: 0;
    border: none;
}

aside.footer-widgets-outer-wrapper .footer-widgets-wrapper {
    margin: 0;
    width: 100%;
}

.widget .widget-title {
    font-family: 'Graphik Regular';
    font-size: 20px;
    color: #000;
    margin: 0 0 25px;
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul li {
    font-family: 'Graphik Regular';
    font-size: 16px;
    color: #666;
    margin: 0 0 10px;
    padding-left: 32px;
    background: url(../images/location-icon.png) left 3px no-repeat;
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul li:nth-of-type(2) {
    background-image: url(../images/mail-icon.png);
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul li:nth-of-type(3) {
    background-image: url(../images/phn-icon.png);
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul li:nth-of-type(3) img {
    position: absolute;
    left: 0px;
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul li a {
    font-family: 'Graphik Regular';
    font-size: 16px;
    color: #666;
}

.footer-widgets.column-one.grid-item .widget:first-of-type ul li a:hover {
    color: #000;
    text-decoration: none;
}

.widget-content .menu {
    list-style: disc;
    color: #000;
    font-size: 16px;
    margin-left: 20px !important;
}

.widget-content .menu li {
    color: #000;
    width: 50%;
    float: left;
    font-size: 22px;
    line-height: 1.2;
}

.widget-content .menu li a {
    font-family: 'Graphik Regular';
    color: #666;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.widget-content .menu li a:hover {
    color: #000;
    text-decoration: none;
}

.widget-content .menu li.current-menu-item a {
    color: #000;
}

.footer-widgets.column-one.grid-item .widget:nth-of-type(3) h2 {
    font-size: 0 !important;
}

.footer-widgets.column-one.grid-item .widget:nth-of-type(3) img {
    float: left;
    margin-right: 20px;
}

.widget_email-subscribers-form .sfba_subscribe_form .sfba-main-form-container {
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    width: 100% !important;
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form input[type="email"] {
    background: transparent !important;
    color: #666 !important;
    border-radius: 50px !important;
    height: 48px !important;
    padding: 10px 20px !important;
    font-size: 16px !important;
    outline: none;
    font-weight: 400;
    font-family: 'Graphik Regular';
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form input[type="submit"] {
    background: #000 !important;
    color: #fff !important;
    border: none !important;
    border-radius: 50px !important;
    height: 48px !important;
    width: auto !important;
    padding: 10px 30px !important;
    margin-top: 0px !important;
    font-size: 16px !important;
    outline: none;
    font-family: 'Graphik Regular';
    text-transform: capitalize;
    font-weight: 400;
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form input[type="submit"]:hover {
    background: #0f1c2f !important;
    color: #fff !important;
    text-decoration: none;
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form input[type="email"]::placeholder {
    color: #666 !important;
    opacity: 1;
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form input[type="email"]:-ms-input-placeholder {
    color: #666 !important;
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form input[type="email"]::-ms-input-placeholder {
    color: #666 !important;
}

.widget_email-subscribers-form form.es_subscription_form.es_shortcode_form label {
    width: 100%;
}

.footer-widgets.column-one.grid-item .widget {
    padding-right: 20px;
    margin: 0;
}

.footer-widgets.column-one.grid-item .widget:first-of-type {
    width: 34%;
}

.footer-widgets.column-one.grid-item .widget:nth-of-type(2) {
    width: 36%;
}

.footer-widgets.column-one.grid-item .widget:nth-of-type(3) {
    width: 30%;
}

.footer-widgets.column-one.grid-item .widget:nth-of-type(4) {
    width: 25%;
    padding-right: 0;
}

footer#site-footer {
    padding: 0;
    background: #fcfbfb;
}

footer#site-footer .section-inner.container {
    display: block;
}

footer#site-footer .footer-credits {
    width: 100%;
    padding: 18px 0;
    border-top: solid 1px #dadfe4;
    display: inline-block;
    line-height: 17px;
}

.footer-copyright {
    font-family: 'Graphik Regular';
    font-size: 16px;
    font-weight: 400;
    color: #000;
    float: left;
}

.area-footer {
    float: right;
}

.area-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.area-footer ul li {
    display: inline-block;
    padding-left: 30px;
    margin: 0 0 0 15px;
    color: #3d3d3d;
    font-family: 'Graphik Regular';
    font-size: 17px;
    line-height: 17px;
    font-weight: 400;
    background: url(../images/location-icon.png) left center no-repeat;
    background-size: 13px auto;
}

.area-footer ul li a {
    color: #3d3d3d;
    text-decoration: none;
}

.area-footer ul li a:hover {
    color: #000;
    text-decoration: none !important;
}

.about-page-sec {
    padding: 100px 0;
}

.about-page-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #000;
    margin: 0 0 30px;
    padding-right: 10%;
}

.about-page-sec p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    margin: 0 0 15px;
}

.about-page-sec img {
    float: right;
}

.service-page {
    padding: 70px 0;
}

.service-page h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #000;
    margin: 0 0 50px;
}

.service-page .services-big-img img {
    width: 100%;
    border: solid 15px #000;
}

.service-page .row {
    margin-bottom: 50px;
}

.service-page h3 a {
    font-family: 'Graphik Regular';
    font-size: 40px;
    color: #0f1c2f;
    margin: 40px 0 20px;
    display: block;
}

.service-page p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    margin: 0 0 15px;
}

.container-gallery {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    display: table;
}

.testimonial-page.reviews-sec h2 {
    margin-bottom: 50px;
}

.testimonial-page.reviews-sec .row .col-md-4:nth-of-type(3n+1) {
    clear: both;
}

.testimonial-page.reviews-sec .review-inner {
    margin-bottom: 60px;
}

.contactus-page {
    padding: 50px 0;
    background: url(../images/map-bg.png) center top no-repeat, url(../images/social-dot-bg.png) -60px 100px no-repeat;
}

.contactus-page h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 40px;
}

.contact-form-sec h2 {
    margin: 60px 0 30px
}

.contactus-page .svg-icon {
    padding: 10px;
    border: solid 2px #000;
    width: 60px;
    height: 60px;
    border-radius: 100px;
    float: left;
    margin: 10px;
    box-shadow: 0 0 0 8px #fff;
    margin-bottom: 60px;
}

.contactus-page .text-contact {
    vertical-align: top;
}

.contactus-page .text-contact strong {
    font-family: 'Graphik Regular';
    font-size: 23px;
    color: #000;
    display: block;
    margin-top: 10px;
}

.contactus-page .text-contact span {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #464646;
    font-weight: 400;
}

.contactus-page .text-contact a {
    color: #464646;
}

.contactus-page .text-contact a:hover {
    color: #1d8eca;
    text-decoration: none;
}

.contactus-page .col-md-4:hover .svg-icon {
    background: #e3eef4;
    box-shadow: 0 0 0 8px #e3eef4;
    border-color: #1d8eca;
}

.contactus-page .col-md-4:hover .svg-icon svg {
    fill: #1d8eca;
}

section.contactus-page form {
    max-width: 972px;
    width: 100%;
    margin: 0 auto;
}

section.contactus-page form input {
    height: 48px;
    border: solid 1px #e3e8f0;
    border-radius: 30px;
    background: #fff;
    color: #464646;
    margin-top: 12px;
    font-weight: 400;
    font-size: 14px;
    outline: none;
}

section.contactus-page form input::placeholder, section.contactus-page form textarea::placeholder {
    color: #464646;
    opacity: 1;
}

section.contactus-page form input:-ms-input-placeholder, section.contactus-page form textarea:-ms-input-placeholder {
    color: #464646;
}

section.contactus-page form input::-ms-input-placeholder, section.contactus-page form textarea::-ms-input-placeholder {
    color: #464646;
}

section.contactus-page form .col-md-6 span.text-657:first-of-type input[type="text"] {
    background: #fff url(../images/name-icon.png) 95% center no-repeat;
}

section.contactus-page form .col-md-6 span:nth-of-type(2) input[type="email"] {
    background: #fff url(../images/mail-icon-contact.png) 95% center no-repeat;
}

section.contactus-page form .col-md-6 span:nth-of-type(3) input[type="tel"] {
    background: #fff url(../images/phn-icon-contact.png) 95% center no-repeat;
}

section.contactus-page form textarea {
    height: 108px;
    border: solid 1px #e3e8f0;
    border-radius: 30px;
    background: #fff;
    color: #464646;
    margin-top: 12px;
    font-weight: 400;
    font-size: 14px;
    outline: none;
    resize: none;
}

section.contactus-page form select {
    height: 48px;
    border: solid 1px #e3e8f0;
    border-radius: 30px;
    background: #fff;
    color: #333;
    margin-top: 12px;
    font-weight: 400;
    font-size: 14px;
    outline: none;
    padding: 1.5rem 1.8rem;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff url(../images/down-arrow.png) 95% center no-repeat;
}

section.contactus-page form br {
    display: none;
}

section.contactus-page form input[type="submit"] {
    font-family: 'Graphik Regular';
    font-size: 16px;
    color: #fff;
    background: #000;
    padding: 10px 60px;
    border-radius: 50px;
    display: inline-block;
    transition: all .3s ease-in-out;
    margin-top: 30px;
    text-transform: capitalize;
    font-weight: 400;
}

section.contactus-page form input[type="submit"]:hover, section.contactus-page form input[type="submit"]:active, section.contactus-page form input[type="submit"]:focus {
    text-decoration: none;
    color: #fff;
    background: #0f1c2f;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
    padding: 0;
    text-align: center;
}

.contactus-page .wpcf7 form.invalid .wpcf7-response-output, .contactus-page .wpcf7 form.unaccepted .wpcf7-response-output, .contactus-page .wpcf7 form.sent .wpcf7-response-output {
    text-align: center;
}

.blogsection {
    padding: 70px 0 10px;
}

.blogsection h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 60px;
}

.blogsection .blog-inner {
    margin-bottom: 60px;
    display: inline-block;
    padding: 25px;
    box-shadow: 0 0 6px #dadada;
}

.blogsection .blog-inner .col-md-6 {
    padding: 0;
}

.blogsection .blog-inner .col-md-6 img {
    padding-right: 30px;
    width: 100%;
}

.blog-text strong {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #000;
    font-weight: 400;
    margin: 10px 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.blog-text p {
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    font-weight: 400;
}

.blog-text .blk-btn {
    font-size: 16px;
    padding: 5px 30px;
    margin-top: 10px;
}

.post-meta-wrapper {
    display: none;
}

article h1.entry-title {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0;
}

.singular .entry-header {
    padding: 50px 0 30px;
}

.post-inner .entry-content p {
    margin: 30px 0 0;
    width: 100% !important;
    max-width: 100% !important;
    font-family: 'Graphik Regular';
    font-size: 17px;
    color: #666;
    text-align: center;
}

.pagination-single-inner a span {
    font-size: 18px;
    color: #0f1c2f;
}

.pagination-single hr:first-child {
    margin-bottom: 1rem;
}

.pagination-single hr:last-child {
    margin-top: 1rem;
}

.pagination-single a {
    text-decoration: none !important;
}

.thank-you-sec {
    padding: 50px 0;
}

.thank-you-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 40px;
    color: #0f1c2f;
    margin: 0;
}

.social-post-sec {
    padding: 70px 0;
    position: relative;
}

.social-post-sec:before {
    background: url(../images/social-dot-bg.png) left top no-repeat;
    position: absolute;
    content: "";
    right: 40%;
    bottom: 10px;
    width: 139px;
    height: 139px;
    z-index: -1;
}

.social-post-sec:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 42%;
    height: 100%;
    background: #000;
    z-index: -1;
}

.social-post-sec h2 {
    font-family: 'Graphik Regular';
    font-size: 48px;
    color: #0f1c2f;
    margin: 0 0 30px;
}

.social-post-sec ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.social-post-sec ul li {
    width: 32.33%;
    float: left;
    margin: 0 1.5% 0 0;
}

.social-post-sec ul li:last-of-type {
    margin: 0;
}

.social-post-sec ul li img {
    width: 100%;
}

.social-post-sec .blk-btn {
    font-size: 16px;
    line-height: 32px;
    margin-top: 40px;
}

.social-post-sec .blk-btn img {
    float: left;
    margin-right: 10px;
}

.socialpost {
    padding: 20px;
    border-radius: 10px;
    background: #fff;
}

.ajax-load-more-wrap.infinite.skype .alm-load-more-btn {
    height: 70px;
    margin-top: 40px !important;
}

.alm-btn-wrap, div#ajax-load-more {
    clear: both;
}

.ajax-load-more-wrap.infinite .alm-load-more-btn.done {
    display: none;
}

.row.contact-form-sec {
    clear: both;
}

.pagination-wrapper.section-inner {
    clear: both;
}

.pagination-wrapper.section-inner hr, .pagination-wrapper.section-inner nav {
    display: none;
}

.smegoweb-sec {
    font-family: 'Graphik Regular';
    font-size: 16px;
    color: #000;
    border-top: solid 1px #dadfe4;
    text-align: center;
    padding: 10px 0;
}

.smegoweb-sec span {
    line-height: 27px;
    display: inline-block;
    vertical-align: middle;
}

.smegoweb-sec a {
    display: inline-block;
    vertical-align: middle;
}

.smegoweb-sec img {
    width: 150px;
}

nav.pagination-single.section-inner.only-one.only-prev .pagination-single-inner {
    width: 50%;
}

@media only screen and (min-width: 992px) {
    .service-page .row:nth-of-type(2n) .col-md-6:nth-of-type(1) {
        left:50%;
    }
    .service-page .row:nth-of-type(2n) .col-md-6:nth-of-type(2) {
        left: -50%;
    }
}

.text-contact {
    position: relative;
    padding-left: 60px;
}
.call-us span {
    display: block;
    text-align: center;
}
.textwidget.custom-html-widget li .call-us {
    display: inline-block;
}
header#site-header.sticky {
    width:100%;
    position:fixed !important;
    top:0px;
    background:#999 !important;
    z-index:999 !important;
	padding: 10px 0px !important;
}






